<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "operational_adjustments_relate_to_rules_points".
 *
 * @property int $id
 * @property int $operational_adjustments_id
 * @property int $rules_point_id
 */
class OperationalAdjustmentsRelateToRulesPoints extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'operational_adjustments_relate_to_rules_points';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
